




.logo {
  width:calc(206px / 3);
  height:calc(60px / 3);
  flex:0 0 auto;

  @include breakpoint($large) {
    flex:0 0 auto;
    align-items: center;
    min-height:60px;
    display:flex;
    margin:0.7rem 0;
    width:103px;
    height:30px;

    a {
      display: block;
      flex-shrink: 1;
    }
  }

  a {
  }

  img {
    width:100%;
    height:auto;

    @include breakpoint($medium) {
        max-width:initial;
    }
  }


  &--broker{
    width:140px;

    @include breakpoint($medium) {
      width:160px;
    }
  }
}
